function n = nNIR(lambda)
% This function calculate the dipersion of organic nonlinear crystal DSTMS
% reference: Linear and nonlinear optical properties of the orangic crystal
% DSTMS, J.Opt. Soc. Am. B (2007)
% n refers to the refractive index;
lambda0=532e-9; %unit: m;
n0=2.026;
q=1.45;
n=sqrt(n0^2+q*lambda0^2./(lambda.^2-lambda0^2));
end

