function n = nbNIR(lambda)
% This function calculate the dipersion of organic nonlinear crystal DSTMS
% reference: Linear and nonlinear optical properties of the orangic crystal
% DSTMS, J.Opt. Soc. Am. B (2007)
% n refers to the refractive index;
lambda0=502e-9; %unit: m;
n0=1.627;
q=0.36;
n=sqrt(n0^2+q*lambda0^2./(lambda.^2-lambda0^2));
end

